Subject: [LON-CAPA-dev] reminder

From: "Matthew Brian Hall" <[email-masked]>
Date: Mon, 14 Oct 2002 08:42:39 -0400 (EDT)

I'll be working from home today.   347-9839 if you need to get a hold of me.

Matthew

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------